#!/usr/bin/env python3

import click

from ..tools.ble import scanner, monitor


@click.command(name="scan")
def scanner_cmd():
    scanner.run()


@click.command(name="monitor")
def monitor_cmd():
    monitor.run()


@click.group()
def main():
    pass


main.add_command(scanner_cmd)
main.add_command(monitor_cmd)
